Bug 239504 - Installation problem of Fedora Core f-6.93-x86_64
Installation problem of Fedora Core f-6.93-x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-08 19:27 EDT by William Richardson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 14:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description William Richardson 2007-05-08 19:27:21 EDT
Description of problem:In installation after packages selected:"An error 
occurred unmounting CD. Please make sure you're not accessing /mnt/source from 
shell on tty2 and then click OK to retry." I do not know how to check 
for /mnt/source, so clicked OK to retry ... same error, can't get out of loop.
My box: Intel Core 2 Duo E6600, Asus P5B MOBO, using Fedora software RAID0.

Version-Release number of selected component (if applicable):f-6.93-x86_64-
DVD.iso


How reproducible: very.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2007-05-14 15:04:57 EDT
Did you verify your media using the mediacheck?
Comment 2 Red Hat Bugzilla 2007-06-11 23:52:07 EDT
requested by Jams Antill
Comment 3 Jeremy Katz 2007-09-21 14:13:21 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report


Note You need to log in before you can comment on or make changes to this bug.